@import url("https://fonts.googleapis.com/css2?family=Google+Sans+Code:ital,wght@0,300..800;1,300..800&family=Montserrat:ital,wght@0,100..900;1,100..900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");

.logo_nusantara {
  width: 90px;
}
.bg-navbar {
  background-color: #00000084;
  border-radius: 30px;
  box-shadow: 0 5px 15px rgb(93, 67, 0);
}
.hero-section {
  position: relative;
  min-height: 100vh; /* agar memenuhi layar */
  background: url("../img/bakground-1.jpg") center/cover no-repeat;
}
.hero-section::before {
  content: "";
  position: absolute;
  inset: 0; /* menutupi seluruh area */
  background: rgba(0, 0, 0, 0.6); /* warna hitam transparan */
  z-index: 1;
}
.hero-section .container {
  
  position: relative;
  z-index: 2;
}
#tentang {
  background: url('../img/restobg2.jpg') center/cover no-repeat;
  position: relative;
}

#tentang::before {
  content: "";
  position: absolute;
  inset: 0;
  background: rgba(255,255,255,0.85); /* overlay lembut biar teks tetap jelas */
  z-index: 1;
}

#tentang .container {
  position: relative;
  z-index: 2;
}
#menu{
      background: url('../img/background-2.jpg') center/cover no-repeat;
  position: relative;
}
#menu::before {
  content: "";
  position: absolute;
  inset: 0;
  background: rgba(0, 0, 0, 0.222); /* overlay lembut biar teks tetap jelas */
  z-index: 0;
}
.menu-card {
  transition: all 0.3s ease;
  border: none;
  z-index: 1;
}

.menu-card:hover {
  transform: translateY(-8px);
  box-shadow: 0 8px 20px rgba(0, 0, 0, 0.15);
}

/* Gambar card lebih rapi */
.menu-card img {
  height: 250px;
  object-fit: cover;
  border-top-left-radius: .5rem;
  border-top-right-radius: .5rem;
}
 /* tombol keluar */

 .out-btn {
  position: fixed;
  bottom: 20px;
  left: 20px;
  z-index: 9999;
  font-size: 24px;
  transition: 0.12s;
}

.out-btn:hover {
  transform: scale(1.15);
}